Bug 12306 - Add Hagnk's-like equipment manager to Inventory panel
: Add Hagnk's-like equipment manager to Inventory panel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/KoLmafia)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-11 19:05 by
Modified: 2008-03-29 14:16 (History)


Attachments
KoLmafia-11.1svn4174-alt-hagnks-like-equipment-manager.patch (4.38 KB, patch)
2007-07-11 19:05, Sir Raorn
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-11 19:05:17
Patch follows, please try to merge it upstream.
------- Comment #1 From 2007-07-11 19:05:43 -------
Created an attachment (id=2086) [details]
KoLmafia-11.1svn4174-alt-hagnks-like-equipment-manager.patch
------- Comment #2 From 2007-07-12 12:07:13 -------
Applied in 11.1-alt1.svn4213